﻿body {
    direction: rtl;
}

.tbl-container {
    width: 100%;
    direction: rtl;
}

    .tbl-container td {
        vertical-align: top;
    }

a:hover {
    text-decoration: none !important;
}

th {
    background-color: #F0F0F0 !important;
    color: #000 !important;
}

a, label, span, td, div {
    font-family: Arial;
}

    a:focus {
        text-decoration: none;
    }

.ltr {
    direction: ltr;
}

.main-div {
    border-left: 1px solid #E5EDD6;
    border-right: 1px solid #E5EDD6;
    border-bottom: 1px solid #E5EDD6;
    background-color: #fff;
    /*overflow-y:auto;
    overflow-x:hidden;
    max-height:800px;
    min-height:800px;*/
}

.top-menu {
    margin: 0 auto;
    clear: both;
    display: table;
}

    .top-menu div {
        width: 100px;
        height: 40px;
        border-top: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-collapse: collapse;
        vertical-align: middle;
        float: right;
    }

    .top-menu a {
        font-size: 20px;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #fff;
        text-align: center;
        vertical-align: middle;
    }

        .top-menu a:hover {
            background-color: #F0F0F0;
            text-decoration: none;
        }

.top-submenu {
    background-color: #E5EDD6;
}

.top-path {
    height: 50px;
    border-radius: 0px 0px 0px 0px;
}

.bot-path {
    height: 50px;
    border-radius: 0px 0px 40px 40px;
}

.active, .top-path, .bot-path {
    background-color: #E5EDD6 !important;
    color: #4B4B4B !important;
    text-decoration: none;
}

.loading {
    margin: 10px auto;
    display: table;
    position: absolute;
    top: 100px;
    left: 600px;
    z-index: 500;
}

.claer {
    clear: both !important;
}

.left {
    float: left;
}

.right {
    float: right;
}

.pager td {
    padding: 2px;
    cursor: pointer;
}

.notfound {
    margin: 20px auto;
    font-size: 20px;
    display: table;
}

.search-table {
    border: 0px solid #ccc;
    border-collapse: collapse;
    margin: 20px 6px 0px 6px;
}

    .search-table td {
        padding: 4px 2px 4px 2px;
        border-bottom: 0px solid #ccc;
        border-collapse: collapse;
    }

.main-cntr {
    background-color: #fff;
    border: 1px solid #ccc;
    display: table;
}

.edit {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0 auto;
}

    .edit td {
        padding: 4px;
        border: 1px solid #ccc;
        vertical-align: top;
    }

    .edit tr > td:first-child {
        background-color: #F0F0F0;
        font-size: 20px;
    }

    .edit tr > td:nth-child(2n) {
        background-color: #fff;
        width: 500px;
    }

        .edit tr > td:nth-child(2n) input[type='text'], textarea {
            width: 100%;
        }

.date-div {
    background-color: #fff;
    display: table;
}

.date-table {
    width:500px;
}

    .date-table td {
        text-align: center !important;
    }

.date-top {
    background-color: #B8D3D8;
}

    .date-top td {
        padding: 4px;
        border: 1px solid #ccc;
        border-collapse: collapse;
    }

.date-week th {
    background-color: #27A7FC;
    color: #fff;
    padding: 10px;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

.date-calendar td {
    width: 80px;
    height: 60px;
    padding: 10px;
    vertical-align:middle;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

.date-selected {
    background-color: #000;
    color: #fff;
}

.date-current {
    font-weight: bold;
    cursor: pointer;
}

    .date-current:hover {
        background-color: #B8D3D8;
        color: #fff;
    }

.date-prev {
    background-color: #ccc;
}

.date-next {
    background-color: #bbb;
}
.holiday {
    background-color:#D74635;
    color:white;
    cursor:pointer;
}
.date-title {
    font-size: 20px;
}

.auto-list {
    position: absolute;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 2px;
}

.auto-item {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    padding: 2px;
}

    .auto-item:hover {
        background-color: #ccc;
        color: #000;
    }

.tbl-client {
    margin: 4 auto;
}

    .tbl-client th {
        text-align: center !important;
    }

    .tbl-client td {
        padding: 6px;
    }

.table-w {
    border: 1px solid #ccc;
}

.client-td {
    vertical-align: top;
    padding: 4px;
}

.client-main-table {
    margin: 4px auto;
}

.cl-tit {
    font-family: Arial;
    font-weight: bold;
}

.pointer {
    cursor: pointer;
}

.ill-table {
    width: 200px;
}
.aruha-table {
    border:2px solid #ccc;
}
    .aruha-table th {
        text-align:center;
    }
.aruha-table th,td{
    padding:4px;
    font-family:Arial;
}
.tbl-info {
    border:1px solid #b00;
    border-collapse:collapse;
}
    .tbl-info td {
        padding:4px;
        font-family:Arial;
        font-size:20px;
    }